import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CfOperateTimeComponent } from './cf-operate-time.component';

describe('CfOperateTimeComponent', () => {
  let component: CfOperateTimeComponent;
  let fixture: ComponentFixture<CfOperateTimeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CfOperateTimeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CfOperateTimeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
